Index: trunk/quest-core-usability/src/main/java/de/ugoe/cs/quest/usability/UsabilityDefect.java
===================================================================
--- trunk/quest-core-usability/src/main/java/de/ugoe/cs/quest/usability/UsabilityDefect.java	(revision 477)
+++ trunk/quest-core-usability/src/main/java/de/ugoe/cs/quest/usability/UsabilityDefect.java	(revision 561)
@@ -1,3 +1,2 @@
-//-------------------------------------------------------------------------------------------------
 // Module    : $RCSfile: UsabilityDefect.java,v $
 // Version   : $Revision: 0.0 $  $Author: pharms $  $Date: 16.07.2012 $
@@ -5,10 +4,10 @@
 // Creation  : 2012 by pharms
 // Copyright : Patrick Harms, 2012
-//-------------------------------------------------------------------------------------------------
+
+
 package de.ugoe.cs.quest.usability;
 
 import java.util.Map;
 
-//-------------------------------------------------------------------------------------------------
 /**
  * TODO comment
@@ -17,131 +16,109 @@
  * @author 2012, last modified by $Author: pharms$
  */
-//-------------------------------------------------------------------------------------------------
-public class UsabilityDefect
-{
+public class UsabilityDefect {
 
-  /** */
-  private UsabilityDefectSeverity mSeverity;
-  
-  /** */
-  private UsabilityDefectDescription mDescription;
+    /** */
+    private UsabilityDefectSeverity severity;
 
-  /** */
-  private Map<String, String> mDescriptionParameters;
+    /** */
+    private UsabilityDefectDescription description;
 
-  //-----------------------------------------------------------------------------------------------
-  /**
-   * TODO: comment
-   *
-   * @param medium
-   * @param highTextInputRatio
-   */
-  //-----------------------------------------------------------------------------------------------
-  public UsabilityDefect(UsabilityDefectSeverity    severity,
-                         UsabilityDefectDescription description)
-  {
-    this(severity, description, null);
-  }
+    /** */
+    private Map<String, String> descriptionParameters;
 
-  //-----------------------------------------------------------------------------------------------
-  /**
-   * TODO: comment
-   *
-   * @param medium
-   * @param highTextInputRatio
-   */
-  //-----------------------------------------------------------------------------------------------
-  public UsabilityDefect(UsabilityDefectSeverity    severity,
-                         UsabilityDefectDescription description,
-                         Map<String, String>        parameters)
-  {
-    mSeverity = severity;
-    mDescription = description;
-    mDescriptionParameters = parameters;
-  }
+    /**
+     * TODO: comment
+     * 
+     * @param medium
+     * @param highTextInputRatio
+     */
+    public UsabilityDefect(UsabilityDefectSeverity severity, UsabilityDefectDescription description)
+    {
+        this(severity, description, null);
+    }
 
-  //-----------------------------------------------------------------------------------------------
-  /**
-   * TODO: comment
-   *
-   * @return
-   */
-  //-----------------------------------------------------------------------------------------------
-  public UsabilityDefectSeverity getSeverity()
-  {
-    return mSeverity;
-  }
+    /**
+     * TODO: comment
+     * 
+     * @param medium
+     * @param highTextInputRatio
+     */
+    public UsabilityDefect(UsabilityDefectSeverity    severity,
+                           UsabilityDefectDescription description,
+                           Map<String, String>        parameters)
+    {
+        this.severity = severity;
+        this.description = description;
+        this.descriptionParameters = parameters;
+    }
 
-  //-----------------------------------------------------------------------------------------------
-  /**
-   * @param severity the severity to set
-   */
-  //-----------------------------------------------------------------------------------------------
-  public void setSeverity(UsabilityDefectSeverity severity)
-  {
-    mSeverity = severity;
-  }
+    /**
+     * TODO: comment
+     * 
+     * @return
+     */
+    public UsabilityDefectSeverity getSeverity() {
+        return severity;
+    }
 
-  //-----------------------------------------------------------------------------------------------
-  /**
-   * @param description the description to set
-   */
-  //-----------------------------------------------------------------------------------------------
-  public void setDescription(UsabilityDefectDescription description)
-  {
-    mDescription = description;
-  }
+    /**
+     * @param severity
+     *            the severity to set
+     */
+    public void setSeverity(UsabilityDefectSeverity severity) {
+        this.severity = severity;
+    }
 
-  //-----------------------------------------------------------------------------------------------
-  /**
+    /**
+     * @param description
+     *            the description to set
+     */
+    public void setDescription(UsabilityDefectDescription description) {
+        this.description = description;
+    }
+
+    /**
    * 
    */
-  //-----------------------------------------------------------------------------------------------
-  public String getParameterizedDescription()
-  {
-    return mDescription.toString(mDescriptionParameters);
-  }
+    public String getParameterizedDescription() {
+        return description.toString(descriptionParameters);
+    }
 
-  //-----------------------------------------------------------------------------------------------
-  /* (non-Javadoc)
-   * @see java.lang.Object#equals(java.lang.Object)
-   */
-  //-----------------------------------------------------------------------------------------------
-  @Override
-  public boolean equals(Object obj)
-  {
-    if (obj instanceof UsabilityDefect)
-    {
-      return
-        (mSeverity == ((UsabilityDefect) obj).mSeverity) &&
-        (mDescription == ((UsabilityDefect) obj).mDescription);
+    /*
+     * (non-Javadoc)
+     * 
+     * @see java.lang.Object#equals(java.lang.Object)
+     */
+    @Override
+    public boolean equals(Object obj) {
+        if (obj instanceof UsabilityDefect) {
+            return
+                (severity == ((UsabilityDefect) obj).severity) &&
+                (description == ((UsabilityDefect) obj).description);
+        }
+        else {
+            return false;
+        }
     }
-    else
-    {
-      return false;
+
+    /*
+     * (non-Javadoc)
+     * 
+     * @see java.lang.Object#hashCode()
+     */
+    @Override
+    public int hashCode() {
+        return severity.hashCode() + description.hashCode();
     }
-  }
 
-  //-----------------------------------------------------------------------------------------------
-  /* (non-Javadoc)
-   * @see java.lang.Object#hashCode()
-   */
-  //-----------------------------------------------------------------------------------------------
-  @Override
-  public int hashCode()
-  {
-    return mSeverity.hashCode() + mDescription.hashCode();
-  }
-
-  //-----------------------------------------------------------------------------------------------
-  /* (non-Javadoc)
-   * @see java.lang.Object#toString()
-   */
-  //-----------------------------------------------------------------------------------------------
-  @Override
-  public String toString()
-  {
-    return "UsabilityDefect(" + mSeverity.name() + ", " + mDescription.name() + ")";
-  }
+    /*
+     * (non-Javadoc)
+     * 
+     * @see java.lang.Object#toString()
+     */
+    @Override
+    public String toString() {
+        return "UsabilityDefect(" + severity.name() + ", " + description.name() + ")";
+    }
 
 }
